body {
	font-size:0.85em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/wrapper_bg.jpg);
	background-repeat:repeat;
}
#container {
	background-image:url(../images/content_bg.png);
	background-repeat:repeat-y;
	width:836px;
	margin-left:auto;
	margin-right:auto;
	padding-left:18px;
	padding-right:18px;
}
#container02 {
	background-image:url(../images/content_bottom_bg.png);
	background-repeat:repeat-y;
	width:836px;
	height:32px;
	margin-left:auto;
	margin-right:auto;
	padding-left:18px;
	padding-right:18px;
}
#header {
	width:770px;
	padding:15px;
}
#header #logo {
	float:left;
	width:100px;
}
#header #tel {
	float:right;
	font-size:12px;
	color:#666666;
	background-image:url(../images/yamagzaki.jpg);
	background-repeat:no-repeat;
	margin-top:8px;
	width:240px;
	padding-left:125px;
}
#nav {
	width:800px;
	clear:both;
}
#nav ul li {
	width:200px;
	float:left;
}
#footer {
	clear:both;
	width:800px;
	height:25px;
	}
#footer p {
	margin-bottom:10px;
	text-align:center;
}
#footer p a {
	font-size:12px;
	color:#666666;
}
#footer p a:hover {
	font-size:12px;
	color:#999999;
}
